Bug 148098 - new port: math/x12arima
Summary: new port: math/x12arima
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Brendan Fabeny
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-24 01:50 UTC by James P. Howard, II
Modified: 2010-08-21 17:28 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.93 KB, text/plain)
2010-06-24 01:50 UTC, James P. Howard, II
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description James P. Howard, II 2010-06-24 01:50:03 UTC
X-12-ARIMA is the widely used seasonal adjustment software produced,
distributed, and maintained by the Census Bureau. It is used for all
official seasonal adjustments produced by the U. S. Census Bureau.

Fix: shar follows
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2010-06-24 01:50:20 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Brendan Fabeny freebsd_committer 2010-08-01 13:02:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->bf

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-08-21 17:05:00 UTC
bf          2010-08-21 16:04:45 UTC

  FreeBSD ports repository

  Modified files:
    math                 Makefile 
  Added files:
    math/x12arima        Makefile distinfo pkg-descr 
    math/x12arima/files  patch-makefile.lnx 
  Log:
  Add x12arima 0.3, x-12-ARIMA seasonal adjustment program.
  
  PR:             ports/148098
  Submitted by:   jh at jameshoward.us
  Approved by:    makc (co-mentor)
  
  Revision  Changes    Path
  1.669     +1 -0      ports/math/Makefile
  1.1       +35 -0     ports/math/x12arima/Makefile (new)
  1.1       +6 -0      ports/math/x12arima/distinfo (new)
  1.1       +38 -0     ports/math/x12arima/files/patch-makefile.lnx (new)
  1.1       +5 -0      ports/math/x12arima/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Brendan Fabeny freebsd_committer 2010-08-21 17:28:45 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!